Tue, 30 Nov 2021 16:21:38 EST

Information for RPM yum-plugin-security-1.1.26-2.ru.noarch.rpm

ID11030
Nameyum-plugin-security
Version1.1.26
Release2.ru
Epoch
Archnoarch
SummaryYum plugin to enable security filters
DescriptionThis plugin adds the options --security, --cve, --bz and --advisory flags to yum and the list-security and info-security commands. The options make it possible to limit list/upgrade of packages to specific security relevant ones. The commands give you the security information.
Build Time2010-02-19 20:54:49 GMT
Size24427
Payload Hash38cadff10c231b7c42c7f4de408ee116
Buildrootcentos5-rutgers-build-1145-1450
Provides
config(yum-plugin-security) = 1.1.26-2.ru
yum-plugin-security = 1.1.26-2.ru
yum-security = 1.1.26-2.ru
Requires
config(yum-plugin-security) = 1.1.26-2.ru
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
yum >= 3.2.18
Obsoletes
yum-security < 1.1.20-0
Conflicts
yum-security < 1.1.20-0
Files
1 through 5 of 5
Name ascending sort Size
/etc/yum/pluginconf.d/security.conf17
/usr/lib/yum-plugins/security.py26936
/usr/lib/yum-plugins/security.pyc23790
/usr/lib/yum-plugins/security.pyo23790
/usr/share/man/man8/yum-security.8.gz1684
Component of No Buildroots